Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 16:38:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salim Bot:  Hi Salim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4589749288 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477290894            08:31 PM, 23rd Aug                     salim                    Ok           08:31 PM, 23rd Aug                   Sohaib                   Hi Salim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:31 PM, 23rd Aug                     salim                    I receive my order 9 am that my order ready to deliver           08:32 PM, 23rd Aug                     salim                    Until now I didn’t receive           08:32 PM, 23rd Aug                   Sohaib                   We would like to inform you that your order (4589749288) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97477290894). Kindly expected that within today.           08:32 PM, 23rd Aug                   Sohaib                   And you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC0823210001629           08:33 PM, 23rd Aug                     salim                    No one contact me           08:33 PM, 23rd Aug                     salim                    Why           08:34 PM, 23rd Aug                   Sohaib                   Kindly expected that within today. If our courier partner has not been in touch with you today please contact us again and let us know and we will fix that for you optimally We'd appreciate your understanding and cooperation with us           08:35 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           08:37 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013936